/* ================= 基础重置 ================= */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
    font-family: "Roboto", sans-serif;
    list-style: none;
    background: #000;
}

section.screen {
    height: 100vh;
    overflow: hidden;
    position: relative;
}
